sayren Docs
내 정보

내 회원 정보 수정

PATCH
/storefront/v1/me

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Request Body

application/json
  1. body
name?string
Lengthlength <= 50
phone?string
marketingAgreed?boolean

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X PATCH 'https://api.sayren.io/storefront/v1/me' \  -H 'Content-Type: application/json' \  -d '{}'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "memberId": "string",    "email": "user@example.com",    "name": "string",    "phone": "string",    "point": 0,    "marketingAgreed": true,    "joinedAt": "string",    "reconsentRequired": true  },  "error": null}